﻿@import url("layout.css");
body {
	font-family: "Georgia", "Times New Roman", Times, serif;
	font-size: 0.8em;
	width:100%;
	vertical-align:middle;
	background-attachment: scroll; /*background-color: #e6d98f; background-color:fuchsia;*/; /*background-color:#EA8622;*/;
	/*background-color: #FED57E;*/
	background-color:#6495E6;
	background-image: url('../images/vrsek pozadi/VrsekSirsi.png');
	background-position: 50% 0px;
	background-repeat: no-repeat;
	/*background-position: 155px 0px;*/
}
#container {
	width: 100%;
	margin-top: 157px;                       /* posun stranky dolu => zvetseni vrchni casti pozadi*/
	border-bottom: 3px yellow solid;
	border-top:3px yellow solid;
	vertical-align:middle;
	background-color: #fff;
}
#masthead {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	vertical-align:middle;
	padding-top: 5px;
	padding-bottom: 5px;
}
#navigation {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	vertical-align:middle;
	clear: both;
	overflow: hidden;
	margin-bottom: 10px;
}
#page_content {
	position: relative;
	width: 90%;
	vertical-align:middle;
	margin-right: auto;
	background-color:aqua;
	margin-left: auto;
}

#content {
	position: relative;
	float: left;	
	width: 290px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	left:-10px;
	/*border-right:1px solid maroon;
border-left:1px solid maroon;
border-top:1px solid maroon;
border-bottom:1px solid maroon;
*/
}

/*------------------------------------RAMECEK--------------------------------------------------*/
.content {  
 display: block;
 float: left;
	width: 50%;
	vertical-align:middle;
	padding-top: 27px;
	padding-bottom:27px;
	padding-left:27px;
	padding-right:27px;
	text-align: left;
	left:0px;
	
z-index:0;

   /* padding: 3px 3px 3px 3px;*/
       position: relative;
         /* background: <I>libovolné pozadí nadpisu</I>;*/
           }
           
.content .ramecek {
   position: absolute;
      padding: 0px;
         margin: 0px;
           
             }
             
.content .ramecek.horni {
	/* žádná mezera před 3. tečkou */
   top: 0px;
	left: 0px;
	width: 100%;
	height: 15px;
	background-image: url('../images/ramecky/RamecekI_spodekAvrsek.png');
	z-index: 0;
}
                   
.content .ramecek.pravy {
	top: 0px;
	right: 0px;
	width: 15px;
	height: 100%;
	background-image: url('../images/ramecky/ramecek1.png');
	z-index: 0;
}
                   
.content .ramecek.spodni {
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 15px;
	background-image: url('../images/ramecky/RamecekI_spodekAvrsek.png');
	z-index: 0;
} 
             
.content .ramecek.levy {
	top: 0px;
	left: 0px;
	width: 15px;
	height: 100%;
	background-image: url('../images/ramecky/ramecek1.png');
	z-index: 0;
} 


/*--------------------------------------RAMECEK------------------------------------------------*/

.sidebar {
	float: right;
	
	width: 35%;
	padding-top: 5%;
	padding-bottom: 5%;
	padding-left:2%;
	padding-right:5%;
background-color:#FFFF99;
	text-align: left;
	position:relative;
	top:1%;
	z-index:0;
	left:25%;	
	/*border-right:1px solid maroon;
	border-left:1px solid maroon;
	border-top:1px solid maroon;
	border-bottom:1px solid maroon;*/
}

          
.sidebar .ramecek {
   position: absolute;
      padding: 0px;
         margin: 0px;
          z-index:0; 
             }
             
.sidebar .ramecek.horni {
	/* žádná mezera před 3. tečkou */
   top: 0px;
	left: 0px;
	width: 100%;
	height: 17px;
	text-align: center;
	/*font-family: "Monotype Corsiva";*/
	font-size: 14px;
	
	color: blue;
	font-weight: bold;
	background-image: url('../images/ramecky/vodorovnyRamecek2.png');
	z-index: 0;
}
                   
.sidebar .ramecek.pravy {
	top: 0px;
	right: 0px;
	width: 15px;
	height: 100%;
	background-image: url('../images/ramecky/svislyRamecek2.png');
	z-index: 0;
}
                   
.sidebar .ramecek.spodni {
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 15px;
	background-image: url('../images/ramecky/vodorovnyRamecek2.png');
	z-index:0;
} 
             
.sidebar .ramecek.levy {
	top: 0px;
	left: 0px;
	width: 15px;
	height: 100%;
	background-image: url('../images/ramecky/svislyRamecek2.png');
	z-index: 0;
} 



/*------------------------------------------------------------------------------------------------*/
#footer {
	clear: both;
	width: 80%;
	vertical-align:middle;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 10px;
}
/* Masthead Styles */
#masthead h1 {
	font-weight: normal;
	color: #daa520;
	text-transform: uppercase;
	float: left;
	margin-top: 0px;
	display: inline;
}
#masthead h3 {
	font-weight: normal;
	color: #965;
	float: left;
	margin-top:0px;
	margin-left: 30px;
	display: inline;
	
}
/* Navigation Styles */
#navigation ul {
	list-style-type: none;
	width: auto;
	margin: 0;
	padding: 0;
}
#navigation li {
	float: left;
}
#navigation a {
	text-decoration: none;
	color: #a0522d;
	display: block;
	margin: 0 1px;
	padding: 5px;
	border: 1px solid #708090;
	background-color: #edb;
}
#navigation a:hover {
	text-decoration: none;
	color: #edb;
	background-color: #a0522d;
}
/* Content Styles */
#content h1,h2,h3,h4,h5,h6 {
	color: #0000FF;
	font-family:"Monotype Corsiva";
	font-size:x-large;

	
}
#content img {
	padding: 5px;
	border: 1px solid #a0522d;
	position: static;
}
/* Sidebar Styles */
#sidebar p {
	color: #222;
}
#sidebar img {
	float: right;
	margin-bottom: 5px;
	margin-left: 5px;
}
/* Footer Styles */
#footer p {
	font-size: 0.85em;
	color: #808080;
}
#footer a {
	color: #a0522d;
	text-decoration: underline;
}
#footer a:hover {
	color: #800000;
	text-decoration: none;
}

/* Link Styles */
a {
	color: #3333FF;
	text-decoration: underline;
}
a:hover {
	color: #0000FF;
	text-decoration: underline;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}
.obrazek{
	margin:10px 10px 10px 10px;
}